name: Metatag
type: module
description: Manage meta tags for all entities.
core_version_requirement: '^10.3 || ^11'
package: SEO
php: 8.0
configure: entity.metatag_defaults.collection
dependencies:
  - drupal:field
  - token:token

# Information added by Drupal.org packaging script on 2025-09-23
version: '2.2.0'
project: 'metatag'
datestamp: 1758622374
